gRPC C#
gRPC C#
Namespaces
Grpc.Core
Metadata Class
Metadata Methods
Add Method
Clear Method
Contains Method
CopyTo Method
GetEnumerator Method
IndexOf Method
Insert Method
Remove Method
RemoveAt Method

Metadata IndexOf Method

[Missing <summary> documentation for "M:Grpc.Core.Metadata.IndexOf(Grpc.Core.Metadata.Entry)"]

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public int IndexOf(
    	MetadataEntry item
    )

    Public Function IndexOf (
    	item As MetadataEntry
    ) As Integer

    public:
    virtual int IndexOf(
    	MetadataEntry item
    ) sealed

    abstract IndexOf :
            item : MetadataEntry -> int
    override IndexOf :
            item : MetadataEntry -> int

#### Parameters

item
  Type: Grpc.Core
  Metadata
  Entry

  [Missing <param name="item"/> documentation for "M:Grpc.Core.Metadata.IndexOf(Grpc.Core.Metadata.Entry)"]

#### Return Value

Type: Int32

#### Implements

IList
T
IndexOf(T)
See Also

#### Reference

Metadata Class
Grpc.Core Namespace